Bug 116171 - www/zope210 update to 2.10.4
www/zope210 update to 2.10.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 05:50 UTC by nakaji
Modified: 2007-09-17 18:52 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (10.82 KB, patch)
2007-09-07 05:50 UTC, nakaji
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nakaji 2007-09-07 05:50:01 UTC
	Zope 2.10.4 is released on 2007-07-04, which is required by Plone
	3.0 (see ports/116148).

	Another problem: at post-install stage "chmod a-w+r" is executed
	and the running instances in ${ZOPEBASEDIR}/${INSTANCENAME} cannot
	work, because var/Data.fs, log/events.log and so on is not
	writeable by the process owner.

	I think only lib, bin, doc, skel and Products directories are
	changed their modes.

How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2007-09-07 05:50:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 yasi 2007-09-08 11:06:31 UTC
I agree for this PR.

-- 
----+----1----+----2----+----3----+----4----+----5----+----6----+----7--
HAYASHI Yasushi  <yasi@yasi.to>
http://www.yasi.to/blog
Comment 3 araujo freebsd_committer 2007-09-10 12:20:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 4 araujo freebsd_committer 2007-09-17 17:36:45 UTC
State Changed
From-To: feedback->repocopy

- Repo-copy to preserve the cvs history of the file! 

files/zeo210.sh.in to files/zeo210.in files/zope210.sh.in to 
files/zope210.in 



Comment 5 araujo freebsd_committer 2007-09-17 17:36:45 UTC
Responsible Changed
From-To: araujo->portmgr

- Repo-copy to preserve the cvs history of the file! 

files/zeo210.sh.in to files/zeo210.in files/zope210.sh.in to 
files/zope210.in
Comment 6 Joe Marcus Clarke freebsd_committer 2007-09-17 17:59:58 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2007-09-17 17:59:58 UTC
Responsible Changed
From-To: portmgr->araujo

Repocopies complete.
Comment 8 dfilter freebsd_committer 2007-09-17 18:45:36 UTC
araujo      2007-09-17 17:45:29 UTC

  FreeBSD ports repository

  Modified files:
    www/zope210          Makefile distinfo pkg-plist 
    www/zope210/files    zeo210.in zope210.in 
  Removed files:
    www/zope210/files    zeo210.sh.in zope210.sh.in 
  Log:
  - Update to 2.10.4.
  - Standardization the RC Script name.
  - Repocopied the old RC Script to rename the suffix.
  
  PR:             ports/116171
  Submitted by:   NAKAJI Hiroyuki <nakaji@jp.freebsd.org>
  Approved by:    stas (mentor), HAYASHI Yasushi <yasi@yasi.to> (maintainer)
  
  Revision  Changes    Path
  1.94      +8 -5      ports/www/zope210/Makefile
  1.55      +3 -3      ports/www/zope210/distinfo
  1.2       +1 -1      ports/www/zope210/files/zeo210.in
  1.2       +0 -66     ports/www/zope210/files/zeo210.sh.in (dead)
  1.2       +1 -1      ports/www/zope210/files/zope210.in
  1.2       +0 -65     ports/www/zope210/files/zope210.sh.in (dead)
  1.62      +85 -1     ports/www/zope210/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 araujo freebsd_committer 2007-09-17 18:52:30 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!